freeridecustomcontent.content:
  path: '/hello'
  defaults:
    _controller: '\Drupal\freeridecustomcontent\Controller\freeridecustomcontentController::content'
    _title: 'freeridecustomcontent'
  requirements:
    _permission: 'access content'